.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.kt {
  font-family: "楷体", "楷体_GB2312", sans-serif;
}
.content{
  text-indent: 2em;
	font-size:1em;
}
.left {
  text-align: left;
  text-indent: 0em;
	font-size:1em;
}
.firstTitle {
  text-align: center;
  font-weight: bold;
  font-size: 1.5em;
  text-indent: 0em;
}
.secondTitle {
  text-align: left;
  font-weight: bold;
  font-size: 1.3em;
}
.thirdTitle {
  text-align: left;
  font-weight: bold;
  font-size: 1.1em;
}
.footnote {
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.8em;
  text-align: left;
  text-indent: 0;
}
.imgtitle {
	font-family: STKai, "MKai PRC", Kai,楷体;
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.u10001 {
  width: 1004px;
  height: 1358px;
}
.u10002 {
  width: 580px;
  height: 346px;
}
.u10003 {
  width: 587px;
  height: 342px;
}
.u10004 {
  width: 789px;
  height: 277px;
}
.u10005 {
  width: 203px;
  height: 166px;
}
.u10006 {
  width: 479px;
  height: 119px;
}
.u10007 {
  width: 466px;
  height: 231px;
}
.u10008 {
  width: 498px;
  height: 202px;
}
.u10009 {
  width: 509px;
  height: 130px;
}
.u10010 {
  width: 351px;
  height: 215px;
}
.u10011 {
  width: 770px;
  height: 351px;
}
.u10012 {
  width: 593px;
  height: 207px;
}
.u10013 {
  width: 770px;
  height: 183px;
}
.u10014 {
  width: 768px;
  height: 100px;
}
.u10015 {
  width: 776px;
  height: 650px;
}
.u10016 {
  width: 766px;
  height: 263px;
}
.u10017 {
  width: 550px;
  height: 658px;
}
.u10018 {
  width: 344px;
  height: 198px;
}
.u10019 {
  width: 792px;
  height: 290px;
}
.u10020 {
  width: 445px;
  height: 451px;
}
.u10021 {
  width: 418px;
  height: 242px;
}
.u10022 {
  width: 772px;
  height: 338px;
}
.u10023 {
  width: 747px;
  height: 373px;
}
.u10024 {
  width: 772px;
  height: 223px;
}
.u10025 {
  width: 751px;
  height: 660px;
}
.u10026 {
  width: 776px;
  height: 385px;
}
.u10027 {
  width: 780px;
  height: 217px;
}
.u10028 {
  width: 681px;
  height: 330px;
}
.u10029 {
  width: 297px;
  height: 173px;
}
.u10030 {
  width: 755px;
  height: 343px;
}
.u10031 {
  width: 726px;
  height: 474px;
}
.u10032 {
  width: 283px;
  height: 207px;
}
.u10033 {
  width: 787px;
  height: 464px;
}
.u10034 {
  width: 740px;
  height: 666px;
}
.u10035 {
  width: 767px;
  height: 91px;
}
.u10036 {
  width: 775px;
  height: 415px;
}
.u10037 {
  width: 672px;
  height: 236px;
}
.u10038 {
  width: 770px;
  height: 199px;
}
.u10039 {
  width: 391px;
  height: 183px;
}
.u10040 {
  width: 565px;
  height: 460px;
}
.u10041 {
  width: 774px;
  height: 490px;
}
.u10042 {
  width: 778px;
  height: 352px;
}
.u10043 {
  width: 778px;
  height: 214px;
}
.u10044 {
  width: 783px;
  height: 145px;
}
.u10045 {
  width: 636px;
  height: 317px;
}
.u10046 {
  width: 639px;
  height: 335px;
}
.u10047 {
  width: 771px;
  height: 351px;
}
.u10048 {
  width: 514px;
  height: 304px;
}
.u10049 {
  width: 641px;
  height: 480px;
}
.u10050 {
  width: 769px;
  height: 364px;
}
.u10051 {
  width: 362px;
  height: 225px;
}
.u10052 {
  width: 543px;
  height: 636px;
}
.u10053 {
  width: 780px;
  height: 250px;
}
.u10054 {
  width: 222px;
  height: 316px;
}
.u10055 {
  width: 761px;
  height: 231px;
}
.u10056 {
  width: 686px;
  height: 488px;
}
.u10057 {
  width: 771px;
  height: 141px;
}
.u10058 {
  width: 771px;
  height: 106px;
}
.u10059 {
  width: 672px;
  height: 470px;
}
.u10060 {
  width: 768px;
  height: 106px;
}
.u10061 {
  width: 675px;
  height: 388px;
}
.u10062 {
  width: 261px;
  height: 266px;
}
.u10063 {
  width: 760px;
  height: 100px;
}
.u10064 {
  width: 553px;
  height: 304px;
}
.u10065 {
  width: 697px;
  height: 285px;
}
.u10066 {
  width: 464px;
  height: 504px;
}
.u10067 {
  width: 768px;
  height: 196px;
}
.u10068 {
  width: 449px;
  height: 593px;
}
.u10069 {
  width: 775px;
  height: 559px;
}
.u10070 {
  width: 779px;
  height: 236px;
}
.u10071 {
  width: 432px;
  height: 257px;
}
.u10072 {
  width: 707px;
  height: 298px;
}
.u10073 {
  width: 762px;
  height: 361px;
}
.u10074 {
  width: 586px;
  height: 284px;
}
.u10075 {
  width: 774px;
  height: 330px;
}
.u10076 {
  width: 770px;
  height: 209px;
}
.u10077 {
  width: 772px;
  height: 310px;
}
.u10078 {
  width: 610px;
  height: 302px;
}
.u10079 {
  width: 774px;
  height: 300px;
}
.u10080 {
  width: 773px;
  height: 423px;
}
.u10081 {
  width: 772px;
  height: 197px;
}
.u10082 {
  width: 717px;
  height: 340px;
}
.u10083 {
  width: 366px;
  height: 296px;
}
.u10084 {
  width: 451px;
  height: 243px;
}
.u10085 {
  width: 373px;
  height: 249px;
}
.u10086 {
  width: 726px;
  height: 451px;
}
.u10087 {
  width: 447px;
  height: 270px;
}
.u10088 {
  width: 772px;
  height: 306px;
}
.u10089 {
  width: 389px;
  height: 365px;
}
.u10090 {
  width: 771px;
  height: 405px;
}
.u10091 {
  width: 1115px;
  height: 624px;
}
.u10092 {
  width: 1115px;
  height: 594px;
}
.u10093 {
  width: 784px;
  height: 440px;
}
.u10094 {
  width: 648px;
  height: 453px;
}
.u10095 {
  width: 770px;
  height: 187px;
}
.u10096 {
  width: 482px;
  height: 236px;
}
.u10097 {
  width: 773px;
  height: 292px;
}
.u10098 {
  width: 348px;
  height: 255px;
}
.u10099 {
  width: 778px;
  height: 199px;
}
.u10100 {
  width: 545px;
  height: 48px;
}
.u10101 {
  width: 694px;
  height: 68px;
}
.u10102 {
  width: 427px;
  height: 332px;
}
.u10103 {
  width: 767px;
  height: 151px;
}
.u10104 {
  width: 431px;
  height: 356px;
}
.u10105 {
  width: 746px;
  height: 54px;
}
.u10106 {
  width: 756px;
  height: 31px;
}
.u10107 {
  width: 607px;
  height: 440px;
}
.u10108 {
  width: 613px;
  height: 282px;
}
.u10109 {
  width: 655px;
  height: 244px;
}
.u10110 {
  width: 431px;
  height: 529px;
}
.u10111 {
  width: 647px;
  height: 489px;
}
.u10112 {
  width: 754px;
  height: 54px;
}
.u10113 {
  width: 752px;
  height: 146px;
}
.u10114 {
  width: 754px;
  height: 123px;
}
.u10115 {
  width: 761px;
  height: 100px;
}
.u10116 {
  width: 778px;
  height: 387px;
}
.u10117 {
  width: 750px;
  height: 548px;
}
.u10118 {
  width: 766px;
  height: 405px;
}
.u10119 {
  width: 766px;
  height: 413px;
}
.u10120 {
  width: 774px;
  height: 417px;
}
.u10121 {
  width: 732px;
  height: 660px;
}
.u10122 {
  width: 630px;
  height: 367px;
}
.u10123 {
  width: 776px;
  height: 423px;
}
.u10124 {
  width: 608px;
  height: 123px;
}
.u10125 {
  width: 1115px;
  height: 509px;
}
.u10126 {
  width: 766px;
  height: 180px;
}
.u10127 {
  width: 739px;
  height: 648px;
}
.u10128 {
  width: 771px;
  height: 280px;
}
.u10129 {
  width: 504px;
  height: 714px;
}
.u10130 {
  width: 772px;
  height: 394px;
}
.u10131 {
  width: 602px;
  height: 552px;
}
.u10132 {
  width: 478px;
  height: 318px;
}
.u10133 {
  width: 383px;
  height: 336px;
}
.u10134 {
  width: 380px;
  height: 336px;
}
.u10135 {
  width: 401px;
  height: 248px;
}
.u10136 {
  width: 496px;
  height: 400px;
}
.u10137 {
  width: 495px;
  height: 202px;
}
.u10138 {
  width: 768px;
  height: 413px;
}
.u10139 {
  width: 569px;
  height: 369px;
}
.u10140 {
  width: 448px;
  height: 337px;
}
.u10141 {
  width: 523px;
  height: 207px;
}
.u10142 {
  width: 508px;
  height: 195px;
}
.u10143 {
  width: 620px;
  height: 350px;
}
.u10144 {
  width: 624px;
  height: 467px;
}
.u10145 {
  width: 642px;
  height: 365px;
}
.u10146 {
  width: 559px;
  height: 151px;
}
.u10147 {
  width: 555px;
  height: 347px;
}
.u10148 {
  width: 473px;
  height: 287px;
}
.u10149 {
  width: 765px;
  height: 96px;
}
.u10150 {
  width: 741px;
  height: 363px;
}
.u10151 {
  width: 336px;
  height: 364px;
}
.u10152 {
  width: 772px;
  height: 161px;
}
.u10153 {
  width: 763px;
  height: 198px;
}
.u10154 {
  width: 767px;
  height: 541px;
}
.u10155 {
  width: 769px;
  height: 31px;
}
.u10156 {
  width: 775px;
  height: 258px;
}
.u10157 {
  width: 424px;
  height: 455px;
}
.u10158 {
  width: 772px;
  height: 220px;
}
.u10159 {
  width: 774px;
  height: 129px;
}
.u10160 {
  width: 774px;
  height: 220px;
}
.u10161 {
  width: 745px;
  height: 81px;
}
.u10162 {
  width: 753px;
  height: 106px;
}
.u10163 {
  width: 752px;
  height: 285px;
}
.u10164 {
  width: 755px;
  height: 106px;
}
.u10165 {
  width: 497px;
  height: 433px;
}
.u10166 {
  width: 777px;
  height: 152px;
}
.u10167 {
  width: 774px;
  height: 199px;
}
.u10168 {
  width: 522px;
  height: 479px;
}
.u10169 {
  width: 751px;
  height: 357px;
}
.u10170 {
  width: 787px;
  height: 352px;
}
.u10171 {
  width: 774px;
  height: 215px;
}
.u10172 {
  width: 774px;
  height: 133px;
}
.u10173 {
  width: 766px;
  height: 31px;
}
.u10174 {
  width: 767px;
  height: 31px;
}
.u10175 {
  width: 764px;
  height: 31px;
}
.u10176 {
  width: 773px;
  height: 723px;
}
.u10177 {
  width: 755px;
  height: 860px;
}
.u10178 {
  width: 564px;
  height: 600px;
}
.u10179 {
  width: 775px;
  height: 108px;
}
.u10180 {
  width: 712px;
  height: 73px;
}
.u10181 {
  width: 610px;
  height: 370px;
}
.u10182 {
  width: 768px;
  height: 132px;
}
.u10183 {
  width: 767px;
  height: 381px;
}
.u10184 {
  width: 767px;
  height: 267px;
}
.u10185 {
  width: 768px;
  height: 587px;
}
.u10186 {
  width: 758px;
  height: 223px;
}
.u10187 {
  width: 757px;
  height: 158px;
}
.u10188 {
  width: 771px;
  height: 556px;
}
.u10189 {
  width: 769px;
  height: 83px;
}
.u10190 {
  width: 760px;
  height: 60px;
}
.u10191 {
  width: 770px;
  height: 37px;
}
.u10192 {
  width: 760px;
  height: 337px;
}
.u10193 {
  width: 772px;
  height: 464px;
}
.u10194 {
  width: 772px;
  height: 133px;
}
.u10195 {
  width: 784px;
  height: 56px;
}
.u10196 {
  width: 220px;
  height: 33px;
}
.u10197 {
  width: 772px;
  height: 79px;
}
.u10198 {
  width: 772px;
  height: 148px;
}
.u10199 {
  width: 770px;
  height: 510px;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
